No importa de donde vengas, lo importante es que gracias a ti, ¡podremos mejorar!

Navegación
Navegación
PortalForoPerfilNormas
BuscarAfíliateAfíliate
Navegación

Votación en Hispatop.com
Canal Youtube
Facebook

    Necesito ayuda

    Comparte

    julian360



    Licencia : No
    Servidor : NL Games
    Mensajes5
    Adena7455
    Karma0
    Fecha de inscripción : 05/01/2011

    Default Necesito ayuda

    Mensaje por julian360 el Miér Mayo 18, 2011 6:35 pm

    Hola! creo este tema para ver si alguien me puede ayudar con mi problema, lo que sucede es que he intentado instalar L2Net en mi notebook que tiene Windows 7 como sistema operativo. Al ejecutar L2Net me tira error de framework como si no lo hubiera instalado, sin embargo lo instale correctamente. (Cabe decir que cuando lo instale todo en XP andubo a la perfeccion)
    Pero en Windows 7 me tira ese error como si el framework no estuviera instalado.

    Espero que puedan ayudarme a encontrar una solucion por favor! La necesito con urgencia. aca les dejo una imagen del error, desde ya gracias.


    avatar
    AdminFarm



    Servidor : Ninguno
    Mensajes158
    Adena8503
    Karma10
    Fecha de inscripción : 13/05/2010

    Default Re: Necesito ayuda

    Mensaje por AdminFarm el Vie Mayo 20, 2011 1:49 am

    Prueba esto:

    Botón derecho sobre el icono de l2net -> Propiedades -> Compatibilidad -> Ejecutar este programa como administrador -> Aceptar.

    Después de esto prueba a abrirlo otra vez y me comentas.

    Saludos.



    ¡Hola Invitado!. Por favor, lee y respeta las normas.

      Fecha y hora actual: Sáb Oct 21, 2017 9:37 pm